<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences. </b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Aronnax could see a strange [#] light up the hill.]]></sentence>
<answers>
<answer>red</answer>
</answers>
<hint pos="top"><![CDATA[<i>south</i>]]></hint>
</question><question>
<sentence><![CDATA[He could hear different sea animals and he felt [#].]]></sentence>
<answers>
<answer>afraid</answer>
</answers>
<hint pos="top"><![CDATA[<i>ruins</i>]]></hint>
</question><question>
<sentence><![CDATA[They couldn't walk any more because it was [#] under their feet.]]></sentence>
<answers>
<answer>hot</answer>
</answers>
<hint pos="top"><![CDATA[<i>city</i>]]></hint>
</question><question>
<sentence><![CDATA[The [#] was a living volcano.]]></sentence>
<answers>
<answer>hill</answer>
</answers>
<hint pos="top"><![CDATA[<i>name</i>]]></hint>
</question><question>
<sentence><![CDATA[Nemo wrote a [#] on the sea bed.]]></sentence>
<answers>
<answer>name</answer>
</answers>
<hint pos="top"><![CDATA[<i>red</i>]]></hint>
</question><question>
<sentence><![CDATA[Once, Atlantis was a great island [#].]]></sentence>
<answers>
<answer>city</answer>
</answers>
<hint pos="top"><![CDATA[<i>afraid</i>]]></hint>
</question><question>
<sentence><![CDATA[They looked at the [#] for an hour.]]></sentence>
<answers>
<answer>ruins</answer>
</answers>
<hint pos="top"><![CDATA[<i>far</i>]]></hint>
</question><question>
<sentence><![CDATA[The next day, the <i>Nautilus</i> went [#].]]></sentence>
<answers>
<answer>south</answer>
</answers>
<hint pos="top"><![CDATA[<i>hot</i>]]></hint>
</question><question>
<sentence><![CDATA[Soon the ruins of Atlantis were [#] behind them.]]></sentence>
<answers>
<answer>far</answer>
</answers>
<hint pos="top"><![CDATA[<i>hill</i>]]></hint>
</question>
</questions></exercise>